# Constant Field Values

## org.apache.*

org.apache.commons.fileupload2.core.AbstractFileUpload<R,I,F>
Modifier and Type
Constant Field
Value
`public static final String`
`ATTACHMENT`
`"attachment"`
`public static final String`
`CONTENT_DISPOSITION`
`"Content-disposition"`
`public static final String`
`CONTENT_LENGTH`
`"Content-length"`
`public static final String`
`CONTENT_TYPE`
`"Content-type"`
`public static final String`
`FORM_DATA`
`"form-data"`
`public static final String`
`MULTIPART`
`"multipart/"`
`public static final String`
`MULTIPART_FORM_DATA`
`"multipart/form-data"`
`public static final String`
`MULTIPART_MIXED`
`"multipart/mixed"`
org.apache.commons.fileupload2.core.DiskFileItemFactory
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_THRESHOLD`
`10240`
org.apache.commons.fileupload2.core.MultipartInput
Modifier and Type
Constant Field
Value
`public static final byte`
`CR`
`0xd`
`public static final byte`
`DASH`
`0x2d`
`public static final int`
`DEFAULT_PART_HEADER_SIZE_MAX`
`512`
`public static final byte`
`LF`
`0xa`